import { FulfillmentDetailedSuppliesTab } from '@/components/fulfillment-supplies/fulfillment-supplies/fulfillment-detailed-supplies-tab'

export default function DetailedSuppliesPage() {
  return (
    <div>
      <FulfillmentDetailedSuppliesTab />
    </div>
  )
}
